### Hierarchy

- BaseSchemaEthWalletDefinitions

## Index

### Constructors

- constructor

### Properties

- ethAddress
- recordPair

## Constructors

### constructor

- new BaseSchemaEthWalletDefinitions(ethAddress: BaseSchemaAddRecord, recordPair: BaseSchemaAddPair): BaseSchemaEthWalletDefinitions

- - Defined in utils/types/BaseSchema.ts:87

  #### Parameters

  - ##### ethAddress: BaseSchemaAddRecord

  - ##### recordPair: BaseSchemaAddPair

  #### Returns BaseSchemaEthWalletDefinitions

## Properties

### ethAddress

ethAddress: BaseSchemaAddRecord

- Defined in utils/types/BaseSchema.ts:87

### recordPair

recordPair: BaseSchemaAddPair

- Defined in utils/types/BaseSchema.ts:86

Generated using TypeDoc